This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 75984 - "please wait...completing the install" splash screen
"please wait...completing the install" splash screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
Tom Tromey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 11:27 EDT by Need Real Name
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 20:27:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-15 11:27:04 EDT
The completing installation splash screen pops up everytime Eclipse is started
up. 
It should only be seen the first time Eclipse is launched after installing.
Comment 1 Tom Tromey 2002-11-08 20:27:18 EST
I have a fix for this which I'm checking in.
Comment 2 Need Real Name 2002-11-14 15:05:08 EST
fixed. verified against Nov14th rpm build

Note You need to log in before you can comment on or make changes to this bug.